SR 4999800 - Have the ldap dropdown list working with the instant client

Customers need to get Toad working with the Instant Client installed. Because most of their users only have the instant client available to them for use. The DLLs needed to have the instant client working with LDAP are not coming with it.

The Oracle Instant Client does not include the LDAP DLLs. This is an Oracle limitation, not a Toad limitation. We have no control over this.

Customer needs to rethink - do I want to use instant client or LDAP?

You can't have both.